@charset "UTF-8";
/* CSS Document */
/* Navi */
.mtye-lnavi .links > li:nth-child(1) a {
  background-color: #4B1E78;
}
/* Home */
.heading-h2 {
  text-align: center;
}
.heading-h2 h2 {
  margin: 100px 0 60px;
  font-size: 3.5em;
}
.movie-full-width {
  margin-top: 0;
}
.movie-full-width .container-fluid {
  padding: 0;
}
[data-id="d1784516-1"] {
  max-width: 100%;
  color: #FFF;
  background: #191D1F;
}
/* Key Visual */
[data-id="1397010"] .container-fluid {
  margin: 100px auto 40px;
  max-width: 1000px;
  height: auto !important;
  background-size: contain;
}
[data-id="1397010"] .wrapper {
  padding: 52% 0 0 42%;
  text-align: left;
  text-shadow: 0 2px 5px rgb(0 0 0 / 90%);
  line-height: 1.6em;
}
/* How We Realize */
#d1392642.heading-h2 {
  color: #FFF;
  background: #191D1F;
}
#d1392642.heading-h2 h2 {
  margin: 0;
}
.make_waves_gc.layer_img {
  background: #191D1F;
}
.make_waves_gc .col_img {
  padding: 0;
  width: 100%;
}
.make_waves_gc .col_text {
  margin: 10px auto 20px;
  padding: 0 !important;
  width: 70%;
  color: #FFF;
  text-align: center;
}
.make_waves_gc .col_text h3 {
  margin-bottom: 0;
}
.make_waves_gc .col_text p {
  color: #FFF;
}
.make_waves_gc.layer_img_l .col_img_t .wave_image {
  padding: 0;
}
.make_waves_gc.layer_img_l .col_img_t .wave_bg_image {
  display: none;
}
#d1759217 {
  margin: 0;
  padding: 20px 0 60px;
  background: #191D1F;
}
.make_waves_gc .layer_img_link a {
  text-transform: unset;
}
.gc-modal .media-box.pull-right, .media-box.pull-left {
  width: 100%;
}
/* About Us */
[data-id="d1784516-2"] {
  margin-bottom: 40px;
  padding: 60px 32px 80px;
  /* background-image: url(@@tcm:35-1393908); */
  background-color: #26193A;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
}
[data-id="d1784516-2"] > .row {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
[data-id="d1784516-3"] {
  width: 50%;
  color: #FFF;
}
[data-id="d1784516-3"] .h3-image-bottom {
  margin-bottom: 40px;
}
[data-id="1393904"] ul.list-inline-img, [data-id="1393904"] ul.list-inline-img li {
  display: block;
}
#d1767368 {
  max-width: 800px;
  margin: 0 auto 40px;
  text-align: center;
}
#d1767368 h3 {
  margin: 30px auto;
  text-align: center;
  font-size: 2em;
}
#d1767368 p {
  margin-bottom: 20px;
}
[data-id="d1784516-5"] .custom-image-left {
  margin-top: 0;
}
/* Timeline */
[data-id="d1784516-4"] {
  padding-bottom: 40px;
  background: #E6E6E6;
}
#d1776447 h3 {
  margin: 30px auto;
  text-align: center;
  font-size: 2em;
}
[data-id="d1784516-5"] .custom-image-left {
  overflow: hidden;
  margin-top: 0;
}
[data-id="d1784516-5"] h3 {
  position: relative;
}
[data-id="d1784516-5"] h3::before {
  content: "";
  position: absolute;
  display: block;
  top: 10px;
  left: 5px;
  width: 12px;
  height: 12px;
  background-color: #191D1F;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* Projects */
[data-id="1397795"] {
  width: 100%;
}
[data-id="1397795"] a {
  position: relative;
}
[data-id="1397795"] a p {
  position: absolute;
  min-width: 180px;
  display: inline-block;
  padding: 1.5rem 3.5rem;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  z-index: 1;
  bottom: 36%;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #FFF;
  border-radius: 30px;
}
[data-id="1397795"] a img:hover {
  opacity: 0.8;
}
@media screen and (min-width:768px) {
  [data-id="d1784516-4"] .clearfix {
    display: flex;
    flex-direction: row;
  }
  [data-id="d1784516-4"] .media-box {
    margin-bottom: 40px;
    max-width: 420px;
  }
  [data-id="d1784516-4"] .text-box {
    margin-left: 20px;
    padding: 1.5em 0 1.5em 30px;
    width: 70%;
    border-left: 2px solid #9D9D9D;
  }
  [data-id="d1784516-4"] h3::before {
    margin-left: -42px;
    margin-right: 18px;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  [data-id="1397010"] .wrapper {
    padding: 62% 0 0 18%;
  }
}
@media screen and (max-width:767px) {
  .heading-h2 h2, #d1392642.heading-h2 h2 {
    font-size: 2em;
  }
  [data-id="1397010"] .container-fluid {
    margin: 40px auto 60px;
    padding: 0;
  }
  [data-id="1397010"] img {
    margin-bottom: 10px;
  }
  [data-id="1397010"] .wrapper {
    padding: 0;
  }
  [data-id="1397010"] h3 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 26px;
  }
  /* How We Realize */
  .make_waves_gc.layer_img {
    padding-top: 60px;
  }
  .make_waves_gc .col_text {
    padding: 0 10px !important;
    width: 100%;
  }
  [data-id="d1784516-1"] h2, #d1775012 h2, #d1775238 h2 {
    margin: 50px 0 30px;
  }
  .how_we_realize h3.heading, .how_we_realize .descriptions {
    width: 90%;
    margin: 20px auto;
  }
  /* About Us */
  [data-id="d1784516-2"] {
    padding-bottom: 20px;
  }
  [data-id="d1784516-2"] > .row {
    display: block;
  }
  [data-id="1393904"] {
    margin-bottom: 40px;
  }
  [data-id="d1784516-3"] {
    padding: 0;
    width: 100%;
  }
  /* Timeline */
  [data-id="d1784516-4"] h3 {
    position: relative;
    margin: 20px 0 10px -1px;
  }
  [data-id="d1784516-4"] h3::before {
    left: 3px;
  }
  [data-id="1393904"] ul.list-inline-img {
    margin-bottom: 40px;
  }
  [data-id="d1784516-5"] .row {
    border-left: 2px solid #191D1F;
  }
  [data-id="d1784516-5"] h3::before {
    margin-left: -25px;
    margin-right: 6px;
  }
  /* Projects */
  [data-id="1397795"] a p {
    min-width: 200px;
    bottom: 18%;
  }
}